body {
	color: #000000;
	font-size: 75%;
	font-family: arial, helvetica, geneva, swiss, sunsans-regular,
		sans-serif;
	background-color: #fffffe;
         margin: 0;
	padding: 0;
}

/* standards */
img {
	border: 0;
}

ol,ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

form,input,fieldset,legend {
	padding: 0;
	margin: 0;
}

.hidden {
	display: none;
	visibility: hidden;
}

/*hauptcontainer */
#main {
	position: absolute;
	left: 0px;
	width: auto;
	/* mozilla hack */
	height: auto !important;
	height: 100%;
	min-height: 100%;
	overflow: visible;
  visibility: visible;
	display: block;
	z-index: 1;
}

/*seitenkopf mit logos */
#kopf {
	width: auto;
	height: 50px;
	position: absolute;
	left: 16.3em;
	background-color: #ffffff;
	z-index: 50;
	float: left;
	visibility: visible;
	display: block;
}

#logo_muenchen {
	width: auto;
	position: absolute;
	left: 0em;
	z-index: 51;
	float: left;
	visibility: visible;
	display: block;
}

/* banner muenchen.de */
#banner_muenchen {
	width: 1000px;
	overflow: auto;
}

.banner_line {
	float: right;
	font-family: verdana, arial, helvetica;
	font-size: 0.8em;
	color: #6e6e6f;
}

.banner_ris {
	margin-top: 8px;
	margin-left: 8px;
}

/* navigationsspalte */
.navblock {
	width: 5px;
	height: 10px;
	margin-right: -5px;
	position: relative;
	left: -10px;
}

.navhint {
	display: none;
	*display: visible;
	position: absolute;
	left: 0px;
	top: 0em;
	width: 16.5em;
	height: 100%;
	background: #FFCC00;
}

#navigation {
	display:block;
	float:left;
	height:auto;
	margin-left:-16.5em;
	position:relative;
	width:16.5em;
}

#navcontainer {
	width: 15em;
	margin-left: 0px;
	margin-top: 126px;
}


.menu_backlink {
	margin-left: 56px;
	margin-top: 5px;
}

.img_backlink {
	margin-top: 0px;
	margin-right: 3px;
}

.menu {
	margin-bottom: 1.4em;
	margin-left: 10px;
	display: block;
}

.lastmenu {
	margin-bottom: 1em;
	margin-left: 10px;
	display: block;
}

.navitem {
	font-weight: normal;
	font-size: 1.1em;
	width: 14em;
	padding-bottom: 0.4em;
}

.navitem_bold {
	font-weight: normal;
	font-size: 1.1em;
	width: 14em;
	padding-bottom: 0.4em;
}

.navitem_backlink {
	font-weight: bold;
	font-size: 1em;
}

.navitem_selected {
	font-weight: bold;
	font-size: 1.1em;
         width: 14em;
	padding-bottom: 0.4em;
}

.navitem a:link,.navitem a:visited {
         text-decoration: none;
	font-weight: normal;
}

.navitem a:hover,.navitem a:active  ,.navitem a:focus {
         text-decoration: none;
	font-weight: bold;
}

.navitem_selected a:link,.navitem_selected a:visited,.navitem_selected a:active
	{
         text-decoration: none;
	font-weight: bold;
}

.navitem_selected a:hover {
         text-decoration: none;
	font-weight: bold;
}

.navitem_bold a:link,.navitem_bold a:visited,.navitem_bold a:active,.navitem_backlink a:link,.navitem_backlink a:visited,.navitem_backlink a:active
	{
         text-decoration: none;
	font-weight: normal;
}

.navitem_bold a:hover,.navitem_bold a:focus,.navitem_backlink a:hover,.navitem_backlink a:focus
	{
         text-decoration: none;
	font-weight: bold;
}

.trennlinie_nav {
	display: block;
	position: relative;
	height: 1px;
	width: auto;
	margin-left: 10px;
	margin-top: 0em;
	margin-bottom: 1.2em;
}

.img_trennlinie_nav {
	width: 14.5em;
	height: 1px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	top: 0px;
}

/*inhaltsbereich */
.introhead_border {
	width: 100%;
         display: block;
	margin-top: 0px;
	margin-bottom: 15px;
         min-height: 2em;
}

.introhead_border_formular {
	width: 100% !important;
         width: 100.8%;
         display: block;
	margin-top: 0px;
	margin-bottom: 15px;
         min-height: 2em;
}

.introheadline_border {
	float: left;
	margin: 0;
         font-size: 1.3em;
	line-height: 1.5em;
	padding: 0;
         padding-left: 1.5em !important;
         padding-left: 1.2em;
}

.introtext_border {
	/*width: 39.4em;*/
	/*display: block;*/
	clear: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 2em !important;
	padding-right: 2em;
    /*padding-left: 1.5em;*/
}

.introtext_border p {
	margin-top: 0px;
	margin-bottom: 1.2em;
}

#content {
	display:block;
	float:left;
	height:auto;
	margin-top:50px;
	width:66.7em;
}


#introcontainer {
	padding-top: 11px;
	padding-left: 15px;
	display: block;
	padding-bottom: 1.0em;
}

#introcontainer_formular {
	padding-top: 11px;
	padding-left: 15px;
	display: block;
	padding-bottom: 0px;
}

.introhead {
	width: 39.4em;
	display: block;
	margin-top: 0px;
	margin-bottom: 25px;
	min-height: 40px;
}

.introtext {
	width: 39.4em;
	display: block;
	clear: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

.introbild {
	float: left;
	margin-left: -3px;
	margin-bottom: 10px;
}

.introheadline {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 1.3em;
	line-height: 1.5em;
}

.introheadline_left {
	float: left;
	margin-top: 10px;
	font-size: 1.3em;
	line-height: 1.5em;
}

.introheadline_noimg_bf {
	float: left;
	padding-top: 0px !important;
	padding-top: 7px;
	font-size: 1.3em;
	line-height: 1.5em;
}

.introtext p {
	margin-top: 0px;
	margin-bottom: 1.2em;
}

.formularcontainer {
	padding-left: 15px;
	display: block;
	clear: left;
	margin-bottom: 1em;
}

.formularcontainer_toppad {
	padding-left: 15px;
	display: block;
	clear: left;
	margin-bottom: 1em;
         padding-top: 1em;
}

.formularcontainer_float {
	padding-left: 15px;
	display: block;
	clear: left;
	margin-bottom: 1em;
	float: left;
}

.ergebniscontainer {
	padding-left: 15px;
	display: block;
	clear: left;
	margin-bottom: 1em;
	width: 96%;
}

.ergebnishinweis {
	padding-left: 15px;
	display: block;
	clear: left;
	margin-bottom: 1em;
	width: 39.4em;
}

a.link_bold:link,a.link_bold:visited,a.link_bold:active {
         text-decoration: underline;
	font-weight: bold;
	display: block;
	float: left;
}

/* wegen BA-Sitzung Tagesordnung, ... kein Umbruch (nach Antrag): */
.link_bold_ohne_umbr {
         text-decoration: underline;
	font-weight: bold;
}

a.link_bold:hover {
         text-decoration: underline;
	font-weight: bold;
}

.infocontainer {
	display: block;
	float: left;
	width: 0.9em;
	height: 1em;
	margin-left: 0.5em;
	margin-top: 1px;

}

.infocontainer_kurzinfo {
	display: block;
	float: left;
	width: 0.9em;
	height: 1em;
	margin-left: 0.5em;
	margin-top: 5px;

}

.infoimg {
    /* height: 100%; */
	/* width:105% !important; */
	/* width:100%; */
    /* position: relative;*/
}


.itext {
	display: block;
	float: left;
	margin-right: -3px;
}

.parteilogo {
	margin-right: 20px;
}

/* uebersichtsseite teaser */
.uebersichtcontainer {
	padding-left: 15px;
	display: block;
	clear: left;
}

.ub_row {
	clear: left;
	display: block;
}

.ub_teaser {
	display: block;
	width: 32.5em;
	float: left;
	padding-bottom: 2.5em;
}

.ub_img {
	width: 90px;
	float: left;
	display: block;
}

.ub_text {
	width: 19em;
	float: left;
	display: block;
}

.ub_text H4 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-bottom: 0.4em;
}

.ub_text p {
	margin: 0;
	padding: 0;
}

a.link_bold_noimg:link,a.link_bold_noimg:visited,a.link_bold_noimg:active
	{
         text-decoration: underline;
	font-weight: bold;
}

a.link_bold_noimg:hover {
         text-decoration: underline;
	font-weight: bold;
}

a.link_bold_noimg_noline:link,a.link_bold_noimg_noline:visited,a.link_bold_noimg_noline:active
	{
         text-decoration: none;
	font-weight: bold;
}

a.link_bold_noimg_noline:hover {
         text-decoration: underline;
	font-weight: bold;
}

.introheadline_noimg {
	margin-left: 0px;
	margin-top: 10px;
	font-size: 1.3em;
	line-height: 1.5em;
}

/* formulare */
.form_left {
	display: block;
	float: left;
	width: 39.4em;
}

.form_wide {
	display: block;
	float: left;
	width: 65em;
	padding-bottom: 0.75em;
}

.form_wide_cb {
	display: block;
	float: left;
	width: 65em;
	padding-bottom: 0.75em;
}

.form_wide_pad {
	display: block;
	float: left;
	width: 65em;
	padding-bottom: 0em;
	padding-top: 1.2em;
}

.form_right {
	clear: left;
	display: block;
	float: left;
	position: relative;
	left: 42em;
	margin-top: -7.7em;
}

.form_right_verschicken {
         display: block;
         position: absolute;
	left: 43.2em;
         top: 6.3em;
}

.form_right_singlebutton {
	clear: left;
	display: block;
	float: left;
	position: relative;
	left: 42em;
	margin-top: -6em;
}

.form_row {
	clear: left;
	float:left !important;
	float:none;
	display: block;
	padding-left: 2em !important;
}

/*erste reihe unterhalb des sichtbaren fieldsets */
.form_row_top {
	clear: left;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	padding-top: 0.75em !important;
	padding-left: 2em !important;
}

.form_row_nopad {
	clear: left;
	display: block;
}

/*erste reihe unterhalb des sichtbaren fieldsets */
.form_row_top_nopad {
	clear: left;
	display: block;
	float: left;
	padding-top: 2em !important;
}

/* reihe fuer checkboxen */
.form_cb_row {
	clear: left;
	display: block;
	padding-top: 0.5em;
	padding-left: 2em !important;
}

/*erste reihe unterhalb des sichtbaren fieldsets */
.form_cb_row_top {
	clear: left;
	display: block;
	float: left;
	padding-top: 0.75em !important;
	padding-left: 2em !important;
}

.form_row_submit {
	clear: left;
	display: block;
	padding-top: 5px;
}

.form_label {
	font-weight: bold;
	width: 13em;
	float: left;
	padding-top: 0.2em;
}

.form_label_long {
	font-weight: normal;
	width: 28em;
	float: left;
	padding-top: 0.2em;
}

.inline_label {
	padding-left: 0.4em;
	padding-right: 0.4em;
}

.cb_label {
	display: block;
	float: left;
	padding-left: 0.5em;
	padding-right: 0.4em;
	padding-top: 0px !important;
	padding-top: 4px;
}

.cb_label_bold {
	display: block;
	float: left;
	padding-left: 0.5em;
	padding-right: 0.4em;
	padding-top: 0px !important;
	padding-top: 4px;
	font-weight: bold;
}

.label_comment {
	padding-top: 0.3em;
	margin: 0;
	font-weight: normal;
	font-size: 0.9em;
	padding-bottom: 0.3em;
	padding-left: 0px;
	display: block;
	width: 40em;
}

.form_div {
	float: left;
	padding-bottom: 1.2em;
}

.form_comment {
	padding: 0;
	margin: 0;
	margin-top: -0.7em;
	padding-bottom: 1em;
	width: 24.6em;
	position: relative;
	left: 14.6em;
	font-size: 0.9em;
	display: block;
	float: left;
	clear: left;
}

.select_long {
	width: 22em;
	min-width: 22.8em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.select_short {
	width: 8.8em;
	min-width: 9.3em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.select_extrashort {
	width: 7.4em;
	min-width: 7.8em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.input_short {
	width: 9.3em !important;
	width: 9.6em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.input_long {
	width: 22em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.textarea {
         width: 22em;
	height: 8em;
	font-family: arial, helvetica, geneva, swiss, sunsans-regular,
		sans-serif;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.radiobutton {
	padding: 0px;
	margin-right: 5px;
         vertical-align: middle;
}

.checkbox {
	padding: 0px;
	margin-right: 3px;
         vertical-align: middle;
}

.submit {
	width: 8em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.submit_schnellsuche {
	width: 9em;
	font-size: 1em;
	font-style: normal;
	padding: 0.2em;
}

.form_detailsuche {
	clear: left;
	display: block;
	float: left;
	padding-bottom: 1.5em;
}

.form_detailsuche_float {
	display: block;
	float: left;
	padding-bottom: 0em;
}

.form_link_area {
    clear:left;
    display:block;
    padding-bottom:1.5em;
}

.fieldset_hidden {
	border: 0px;
}

.fieldset_wide {
	border: 0px;
}

.fieldset_wide legend {
	margin-bottom: 1em;
    /*margin-left: -10px;*/
}

.legend_wide {
	font-size: 1em;
	font-weight: bold;
    width: 64em !important;
	width: 65em;
	position: static !important;
	position: relative;
	left: 0em !important;
	left: 0.6em;
	display: block;
	float: left;
	padding-left: 1em !important;
	padding-left: 1.3em;
	padding-top: 5px;
	padding-bottom: 5px;
}

.legend_wide_nomargin {
	font-size: 1em;
	font-weight: bold;
         width: 63em !important;
	width: 65em;
	display: block;
	float: left;
	padding-left: 2em !important;
	padding-left: 1.7em;
	padding-top: 5px;
	padding-bottom: 5px;
}

.form_checkbox_container {
	display: block;
	float: left;
	width: 20.2em;
}

.form_checkbox_container_single {
	display: block;
	float: left;
	width: 40.7em;
}

.form_cb {
	float: left;
}

.button_right {
	clear: left;
	display: block;
	float: left;
	position: relative;
	left: 42em;
	margin-top: -3.3em;
}

.button_right_float {
	display: block;
	float: left;
	padding-left: 1em;
}

.button_right_float_row {
	display: block;
	float: left;
	padding-left: 7.4em;
	margin-top: 0.4em;
}

.kurzinfo {
	font-size: 1em;
	font-weight: bold;
         padding-left: 2.1em !important;
	padding-left: 1.5em;
         margin: 0;
         padding-top: 5px;
	padding-bottom: 5px;
         float: left;
}

.tabelleninfo {
	font-size: 1em;
	font-weight: bold;
         margin: 0;
         padding-left: 0.8em;
         padding-top: 10px;
	padding-bottom: 10px;
         position: relative;
}

/*ergebnistabelle */
.ergebnisintro {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	padding-bottom: 1em;
}

.ergebnisintro_border {
	clear: left;
	float: left;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.ergebnisintro_border p {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 0.8em;
	padding-top: 0.5em;
}

.ergebnisfuss {
	width: auto;
	margin: 0;
	padding: 0;
	margin-right: 4px;
	height: 2em;
         margin-top: 15px;
	margin-bottom: 1em !important;
	margin-bottom: 0em;
}

.ergebnistab_abstand {
	width: auto;
	height: 15px;
	overflow: hidden;
}

.tablecontainer {
	display: block;
	float: left;
	width: 100%;
}

.ergebnistab,.ergebnistab_border,.ergebnistab_top_border {
	font-size: 1em;
	border: 0;
         width: 100%;
}

.ergebnistab th {
	border: 0;
         font-size: 1.0em;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 7px;
}

.ergebnistab td {
	border: 0px;
  font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}

.ergebnistab td a {
	font-weight: bold;
	color: #000000;
}

.ergebnistab_border th {
	font-size: 1.0em;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.ergebnistab_top_border .normalth {
	font-size: 1.0em;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.thborder {
	border: 0;
}

.nothborder {
	border: 0;
}

.ergebnistab_border td,.ergebnistab_top_border td,.ergebnistab_top_border .topth
	{
	font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.tdborder {
	border: 0;
}

.notdborder {
	border: 0;
}

.trefferlistentab {
	font-size: 1em;
	border: 0;
         width: 100%;
	margin-bottom: 1em !important;
	margin-bottom: 0em;
}

.trefferlistentab th {
	border: 0;
         font-size: 1.0em;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 15px;
	padding-right: 10px;
}

.trefferlistentab td {
	border: 0;
         font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.w5 {
	width: 5%;
}

.w6 {
	width: 6%;
}

.w8 {
	width: 8%;
}

.w9 {
	width: 9%;
}

.w10 {
	width: 10%;
}

.w12 {
	width: 12%;
}

.w15 {
	width: 15%;
}

.w16 {
	width: 16%;
}

.w17 {
	width: 17%;
}

.w20 {
	width: 20%;
}

.w22 {
	width: 22%;
}

.w25 {
	width: 25%;
}

.w27 {
	width: 27%;
}

.w29 {
	width: 29%;
}

.w30 {
	width: 30%;
}

.w33 {
	width: 33%;
}

.w34 {
	width: 34%;
}

.w35 {
	width: 35%;
}

.w40 {
	width: 40%;
}

.w50 {
	width: 50%;
}

.w60 {
	width: 60%;
}

.w70 {
	width: 70%;
}

.trefferlistenbild {
	float: left;
	margin-right: 10px;
}

.kopfzeile_logos {
         font-size: 1em;
	font-weight: bold;
         max-width: 98.8%;
	display: block;
	float: left;
	padding-left: 10px;
	padding-top: 9px;
	padding-bottom: 0px !important;
         padding-bottom: 9px;
}

/* blaettern-navigation */
.menu_blaettern {
	margin-left: 0.8em;
	padding-top: 0.2em;
}

.menu_blaettern li {
	display: inline;
}

.status_blaettern {
	display: block;
	font-weight: bold;
	float: left;
	margin-right: 0.5em;
	margin-top: 0.2em;
}

.submit_blaettern {
         font-family: arial, helvetica, geneva, swiss, sunsans-regular,
		sans-serif;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	display: block;
	width: 1.8em;
	padding-left: 0.2em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-right: 0.5em;
         float: left;
	text-align: center;
	cursor: pointer;
}

a.link_blaettern:link,a.link_blaettern:visited,a.link_blaettern:active {
         text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	display: block;
	width: 1.8em;
	padding-left: 0.2em;
	margin-right: 0.5em;
         float: left;
	text-align: center;
}

a.link_blaettern:hover {
         text-decoration: none;
	font-weight: bold;
}

/* details, dokumente etc. */
.detailtext {
	width: 39.4em;
	padding-bottom: 1em;
	float: left;
	clear: left;
}

.detailtext_long {
	width: 64em;
	padding-bottom: 1em;
	float: left;
	clear: left;
}

.detailborder {
	display: block;
	clear: left;
	float: left;
	margin-bottom: 1em;
	width: 100% !important;
	width: 98%;
}

.detailborder_nomargin {
	display: block;
	clear: left;
	float: left;
         margin: 0;
	margin-bottom: 0px !important;
         margin-bottom: -11px;
         padding: 0;
	width: 100% !important;
	width: 98%;
}

.detailcontainer {
	width: 98%;
	float: left;
	clear: left;
	padding-top: 1em;
	padding-bottom: 1em;
}

.detail_row {
	width: 39.4em;
	clear: left;
	display: block;
	float: left;
}

.detail_row_pad {
	width: 39.4em;
	clear: left;
	display: block;
	float: left;
	padding-top: 1em;
}

.detail_row_long {
	padding-left: 0.8em;
	padding-right: 1em;
	width: 100%;
	clear: left;
	display: block;
	float: left;
}

.detail_row_long_nopad {
	padding-left: 0em;
	padding-right: 1em;
	width: 100%;
	clear: left;
	display: block;
	float: left;
}

.detail_row_long p{
         padding-right: 1em;
	margin-bottom: 1em;
}

.detail_div {
	float: left;
	padding: 0;
	margin: 0;
	padding-bottom: 0.5em;
	display: block;
         max-width: 30em;
}

.detail_div_fw {
	float: left;
	padding: 0;
	margin: 0;
	padding-bottom: 0.5em;
	display: block;
	width: 30em;
}

.detail_div_left {
	float: left;
	padding: 0;
	margin: 0;
	padding-bottom: 0.8em;
	display: block;
	width: 17.5em;
	margin-right: 2em;
}

.detail_div_left_long {
	float: left;
	padding: 0;
	margin: 0;
	padding-bottom: 0.8em;
	display: block;
	width: 50em;
}

.detail_div_right {
	float: left;
	padding: 0;
	margin: 0;
	padding-bottom: 0.8em;
	display: block;
	width: 17.5em;
}

.detail_label {
	font-weight: bold;
	width: 8.4em;
	float: left;
	display: block;
	padding-bottom: 0.5em;
}

.detail_label_long {
	font-weight: bold;
	width: 12em;
	float: left;
	display: block;
	padding-bottom: 0.5em;
}

.detail_foto {
	width: 125px; 
	postion:relative; 
	float:right; 
	margin-top: -1em; 
	vertical-align:top;
}

.detail_email {
	postion:relative; 
	float:right; 
	margin-top: -1em; 
	vertical-align:top;
}

.detail_foto_old {
	display: block;
  	margin-top: -23em;
  	*margin-top: -1em;
  	margin-left: 3em;
	padding-bottom: 2em;
	float: left;
	text-align: left;
}

.detail_foto1 {
	display: block;
  	margin-top: -1em;
  	margin-left: 3em;
	padding-bottom: 2em;
	float: left;
	text-align: left;
}

.detail_foto img {
	margin-bottom: 1em;
}
.detail_foto1 img {
	margin-bottom: 1em;
}


.iconcontainer {
	display: block;
	float: left;
	width: 1.3em;
	height: 1.3em;
	margin-left: 0em;
	margin-right: 0.4em !important;
	margin-right: 0.2em;
	margin-top: 0px;
	padding: 0;
}

.iconcontainer_pad {
	display: block;
	float: left;
	width: 1.3em;
	height: 1.3em;
	margin-left: 0.3em;
	margin-top: 0px;
	padding: 0;
}

.reitercontainer {
	width: 39.4em;
	padding-bottom: 0em;
/*	float: left;  zerschiesst bei NoeffTOP-Reiter das Aussehen
    und wird nicht gebraucht, weil bei Reitern ja "left1" etc. verwendet wird
*/
	clear: left;
}

.reitermenu {
	margin: 0;
	padding: 0;
}

.reiteraktiv {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	width: 9.8em !important;
	width: 10em;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.9em;
         height: 2em;
         background-position: right top;
	background-repeat: no-repeat;
}

.reiterinaktiv {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	width: 10em;
         text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.9em;
	height: 2em;
         background-position: right top;
	background-repeat: no-repeat;
}

.left1 {
	position: relative;
	left: 10.3em;
}

.left2 {
	position: relative;
	left: 20.6em;
}

.left3 {
	position: relative;
	left: 30.9em;
}

.top1 {
	position: relative;
	margin-top: -2.0em;
}

/* reiter breit */
.reiteraktiv_breit {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	width: 14.9em !important;
	width: 15em;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.9em;
         height: 2em;
         background-position: right top;
	background-repeat: no-repeat;
}

.reiterinaktiv_breit {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	width: 15em;
         text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.9em;
	height: 2em;
         background-position: right top;
	background-repeat: no-repeat;
}

.left1_breit {
	position: relative;
	left: 15.3em;
}

.left2_breit {
	position: relative;
	left: 30.6em;
}

.top1_breit {
	position: relative;
	margin-top: -2.0em;
}

/*ende reiter breit*/

/* reiter breit str */
.reiteraktiv_breit_str {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	width: 13.9em !important;
	width: 14em;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.9em;
         height: 2em;
         background-position: right top;
	background-repeat: no-repeat;
}

.reiterinaktiv_breit_str {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	width: 14em;
         text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.9em;
	height: 2em;
         background-position: right top;
	background-repeat: no-repeat;
}

.left1_breit_str {
	position: relative;
	left: 14.3em;
}

.left2_breit_str {
	position: relative;
	left: 28.6em;
}

.left3_breit_str {
	position: relative;
	left: 42.9em;
}

.top1_breit {
	position: relative;
	margin-top: -2.0em;
}

/*ende reiter breit str*/

.dokmenu {
	width: 30em;
	margin: 0;
	padding: 0;
}

.dokmenu li {
	clear: left;
	margin: 0;
	padding: 0;
	padding-bottom: 0.8em;
}

.detail_liste {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.detail_liste li {
	padding-bottom: 0.1em;
}

.detail_liste2 {
	padding-top: 0em;
	padding-bottom: 0em;
}

.detail_liste2 li {
         padding-bottom: 0.4em;
}

.textliste {
	margin-left: 1.3em;
	padding-top: 0em;
	padding-bottom: 1em;
}

.textliste li {
        	padding-bottom: 0.5em;
         list-style-type: square;
}

/*hilfe-seite*/
.treffer_liste {
	padding-top: 1em;
	padding-bottom: 1em;
}

.treffer_liste li {
	padding-bottom: 0.5em;
}

.menu_unten {
	margin-left: 1.4em;
	padding-top: 0.2em;
}

.menu_unten li {
	display: inline;
         padding-right: 1em;
}

.hilfetext_border {
	width: 60em;
	display: block;
	clear: left;
	margin-top: 0px;
	margin-bottom: 0px;
  padding-left: 2em !important;
  padding-left: 1.5em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

.hilfetext_border div {
	margin-top: 1em;
	margin-bottom: 1.2em;
}

.hilfetext_border ol {
	list-style-type: decimal;
}

.hilfetext_border ul, .hilfetext_border ol, .hilfetext_border li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
}

.alphabet {
         position: relative;
         left: -5px;
}

.alphabet li {
	display: inline;
}

a.link_abc:link,a.link_abc:visited,a.link_abc:active
	{
         text-decoration: none;
	font-weight: normal;
         padding-right: 0.4em;
         padding-left: 0.4em;
         padding-top: 0.3em;
         padding-bottom: 0.3em;
         margin-right: 0.3em;
}

a.link_abc:hover,a.link_abc:focus {
         text-decoration: none;
	font-weight: normal;
}

.link_abc_inaktiv {
         text-decoration: none;
	font-weight: normal;
         color: #9F9F9F;
         padding-right: 0.5em;
         padding-left: 0.4em;
         padding-top: 0.3em;
         padding-bottom: 0.3em;
         margin-right: 0.3em;
}

a.link_infoimg:link,a.link_infoimg:visited,a.link_infoimg:active {
         cursor: help;
}

/* seitenfuss */
.seitenfuss {
	padding-left: 15px;
	font-size: 0.9em;
	font-style: normal;
	display: block;
	margin-bottom: 1em;
	clear: left;
}

.seitenfuss a:link,.seitenfuss a:visited,.seitenfuss a:active {
         text-decoration: none;
	font-weight: normal;
}

.seitenfuss a:hover {
         text-decoration: none;
	font-weight: normal;
}

.img_up {
	margin-right: 5px;
}
/* Darstellung von Texten die im Kernsystem mit dem TinyMCE erstellt wurden */
.tinymce_content p {
    margin-top: 1em;
    margin-bottom: 1em;
}
.tinymce_content ol, .tinymce_content ul {
    list-style-position: inside;
    padding: 0px;
    margin: 0em 1em 1em 2em;
}
.tinymce_content ol {
    list-style-type: decimal;
}
.tinymce_content ul {
    list-style-type: disc;
}

.abgesetzt {
    background-color: #FFDBFF;
 }
abbr {
  text-decoration: none;
}